




#tec_intro h1 {
	padding-bottom: 30px;
	margin: 200px 0 130px 0;
	border-bottom: solid 1px #582488;
	color: #582488;
}

.tcbx_row1,
.tcbx_row2 {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 100px;
    }

.tc_intro_bx {
	float: left;
	max-width: 230px;
	margin: 0 50px;
	box-sizing: border-box;
	} 
	
#tec_intro h2 {
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	-webkit-font-smoothing: antialiased;
	padding: 30px 0;
	border-bottom: solid 1px #582488;
}

.tc_intro_bx_p {
	padding: 20px 0;
	border-bottom: solid 1px #582488;
	letter-spacing: 0.04em;
	line-height: 1.8;
}

.p_min {
	font-size: 11px;
}

.s_eng {
	display: inline-block;
	width: 100%;
	padding-top: 10px;
    color: #582488;
    font-size: 15px;
}

@media (max-width: 600px) {
	
	#tec_intro h1 {
		margin-bottom: 80px;
	}
	
	.tcbx_row1,
	.tcbx_row2,
	.tcbx_row3{
		margin: 0 auto;
	}
	
	.tc_intro_bx {
		max-width: none;
		width: 100%;
		margin: 0;
		margin-bottom: 50px;
	}	
	
	.tcp img {
		margin: 0 auto;
	}
	
	.tc_intro_bx h2 {
		font-size: 17px;
		text-align: center;
		font-weight: lighter;
	}
	
	.s_eng {
		font-size: 12px;
	}
	
	.tc_intro_bx_p {
		padding-left: 10px;
	}
	
	.p_min {
		padding-left: 10px;
	}
}



.line{
	display:block;
	width:100%;
	height:1px;
	background:#5578BE;
	margin-bottom:3rem;
}
#information .naka ul{
	margin-bottom:2rem;
}
.secsec{
	width:50%;
}

   #tileList {
      list-style: none;
    }

    #tileList .content {
      display: none;
    }

    .readMoreBtn {
      display: none;
    }
    
    
   #tileList2 {
      list-style: none;
    }

    #tileList2 .content {
      display: none;
    }
    
    
    
 span[data-target]{
    padding:1em;
    border:1px solid #ccc;
    margin-right:5px;
    display:inline-block;
}
span[data-target]:focus{
    background:#e67e22;
    color:#fff;
}
span[data-target="1"]:focus ~ div[data-contents] > div[data-content="1"]{
    visibility:visible;
    color:red;
}
span[data-target="2"]:focus ~ div[data-contents] > div[data-content="2"]{
    visibility:visible;
    color:red;
}
span[data-target="3"]:focus ~ div[data-contents] > div[data-content="3"]{
    visibility:visible;
    color:red;
}
span[data-target="4"]:focus ~ div[data-contents] > div[data-content="4"]{
    visibility:visible;
    color:red;
}
span[data-target="5"]:focus ~ div[data-contents] > div[data-content="5"]{
    visibility:visible;
    color:red;
}
span[data-target="6"]:focus ~ div[data-contents] > div[data-content="6"]{
    visibility:visible;
    color:red;
}
span[data-target="ja"]:focus{
    background:green;
    color:#fff;
}
div[data-contents] {
    position:relative;
    margin:40px 0 200px;
}
div[data-contents] div{
    visibility:hidden;
    position:absolute;
}

#more_disp{
	width: 100%;
    text-align: center;
    margin-bottom: 3.2rem;
    padding-top: 2.6rem;
}

.fuwapochi_btn_green{
  display: inline-block;
  background-color:#a776cc;
  color: #FFF;
  width: 160px;
  padding: 0.8em;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: 0 3px 3px 0 rgba(0,0,0,0.12), 0 3px 20px 0 rgba(0,0,0,0.12), 0 5px 6px -2px rgba(0,0,0,0.12);
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;
}
.fuwapochi_btn_green:hover{
	cursor: pointer;
	text-decoration: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

#teachers .tcwr.sec .wid1160 .tcbx.acr{
	margin-bottom: 3rem ;
}
.tci ul.pagination li{
	list-style: none;
}
#teachers .tcwr.sec .tcibg h4{
     margin: 0 34px;
}
.summary .inner a{
        display: inline-block;
    margin-top: 0.9rem;
    text-decoration: underline;
}
#teachers .tcwr.sec .summarylink{
    width: 100%;
    text-align: right;
}
.btnwrap{
    width: 100%;
    text-align: center;
    padding-top: 4rem;
}

#careercenter .wid1160.top{
    padding-top: 128px;
}
#careercenter .tcwr.sec .wid1160 .tcbx{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 16rem;
    display: flex;
    align-items: baseline;
}
#careercenter .tcwr .wid1160 .tcbx .tcp{
    width: 22%;
/*  float: left; */
    box-sizing: border-box;
    border-top: 2px solid #582488;
    border-bottom: 1px solid #000;
}
#careercenter .tcwr .wid1160 .tcbx .tcp h2{
    color: #582488;
    padding-top: 20px;
    font-size: 17px;
    margin-bottom: 30px;
}
#careercenter .tcwr .wid1160 .tcbx .tcp ul li{
    margin: 14px 0;
}
#careercenter .tcwr .wid1160 .tcbx .tci{
    width: 78%;
/*  float: left; */
    box-sizing: border-box;
    padding-left: 6%;
}
#careercenter .tcwr .wid1160 .tcbx .tci h3{
    color: #582488;
    margin-bottom: 27px;
}
#careercenter .tcwr .wid1160 .tcbx .tci p.txt{
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 5rem;
}
#careercenter .tcwr h3.lifecareertle{
    text-align: center;
    margin-bottom: 3rem;
    font-weight: bold;
}
#teachers .tcwr.sec .wid1160 .tcbx p img{
	width: 100%;
	margin-top: 14px;
}
a.current{
	pointer-events: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	box-sizing: border-box;
}
@media (max-width: 600px) {
	#careercenter .tcwr.sec .wid1160 .tcbx{
		flex-direction: column;
		margin-bottom: 6rem;
	}
	#careercenter .tcwr .wid1160 .tcbx .tcp{
		width: 90%;
		margin: auto;
		order:2;
	}
	#careercenter .tcwr .wid1160 .tcbx .tci{
		order: 1;
		width: 100%;
		margin-bottom: 3rem;
	}
	#careercenter .tcwr .tcbx h3.lifecareertle{
		width: 100%;
		margin-bottom: 2rem;
		padding-top: 2rem;
	}
	#careercenter .tcwr .wid1160 .tcbx .tcp h2{
		 font-size: 15px;
		 margin-bottom: 12px;
	}
	#careercenter .tcwr .wid1160 .tcbx .tcp ul{
		font-size: 13px;
	}
}





